古腾堡

  • WordPress Meta Box 模块支持 Gutenberg 古腾堡编辑器-WordPress建站教程

    WordPress5.0 开始默认将使用全新的 Gutenberg 古腾堡编辑器,替换了 WordPress 多年来的经典编辑器,那么也直接导致许多的插件功能无法直接兼容,虽然可以通过安装 Classic Editor 插件继续使用,但是随着往后的发展块编辑器或将被接受,同样子凡作为 WordPress 开发者,也将会主动去接受这些新事物。

    2021年2月28日
  • 两行代码禁用 WordPress 5.0 的 Gutenberg(古腾堡) 编辑器

    WordPress 更新到 5.0 版本后,程序内置并强制启用了新的新的Gutenberg 编辑器(在WP5.0中准确地说应该叫block editor编辑器),据说编辑功能更加强大高效,但是我的需求就是写几行文字加几张图片,新编辑器灰常的不友好,不习惯.. 当然我们可以使用“Classic Editor”插件让熟悉的经典编辑器回来。但是像目前完全不想用Gutenberg 编辑器的我,这样做并不完美。 其实在当前版本,之前经典的

    2020年4月13日
  • WordPress Meta Box 模块支持 Gutenberg 古腾堡编辑器

    WordPress5.0 开始默认将使用全新的 Gutenberg 古腾堡编辑器,替换了 WordPress 多年来的经典编辑器,那么也直接导致许多的插件功能无法直接兼容,虽然可以通过安装 Classic Editor 插件继续使用,但是随着往后的发展块编辑器或将被接受,同样子凡作为 WordPress 开发者,也将会主动去接受这些新事物。

    2020年4月12日